#jinja2: lstrip_blocks: True
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: {{ cluster }}-cluster-admin
  namespace: ""
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: cluster-admin
subjects:
{% for admin_group in openshift_cluster_admin_groups %}
- apiGroup: rbac.authorization.k8s.io
  kind: Group
  name: {{ admin_group }}
{% endfor %}
